--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets if the BotUser is permanent or not
full_name: Irc::Bot::Auth::BotUser#permanent=
is_singleton: false
name: permanent=
params: (bool)
visibility: public
